Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tstools
Source: https://github.com/kynesim/tstools

Files: *
Copyright: 2008-2015, jc-kynesim <jc@kynesim.co.uk>
           2008, Kynesim Limited
           2008-2015, Amino Communications Ltd.
License: MPL-1.1
Comment:
 This package was debianized by Lorenzo Granai <lgranai@gmail.com> on
 Tue, 11 Nov 2008 15:47:39 +0000.
 .
 Upstream Authors:
    John Cox <jcox@users.berlios.de>
    Lorenzo Granai <loreg@users.berlios.de>
    Rhodri James <rhodri@users.berlios.de>
    Richard Watts <rrw@users.berlios.de>
    Tony Ibbs <tibs@users.berlios.de>

Files: debian/*
Copyright: 2008 Lorenzo Granai <lgranai@gmail.com>
           2020 João Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, visit <https://www.gnu.org/licenses/>.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License version 2 can be found in
 "/usr/share/common-licenses/GPL-2".

License: MPL-1.1
 On Debian GNU/Linux systems, the complete text of the Mozilla Public
 License version 1.1 can be found in /usr/share/common-licenses/MPL-1.1.
